Subject: New IPv6 co-chair

From: Thomas Narten <[email-masked]>
Date: Fri, 12 Sep 2003 14:07:49 -0400

I'm pleased to report that Brian Haberman has agreed to become the new
co-chair of the IPv6 WG working group, working together with Bob
Hinden, the other co-chair.

With a new co-chair in place, Margaret Wasserman has now officially
stepped down as co-chair of the IPv6 WG and will become the new Area
Advisor for the IPv6 WG in her role as Area Director for the Internet
Area.

I believe I speak for many in thanking Margaret for the job she's done
as co-chair of the IPv6 WG and am looking forward to working with Bob
and Brian.

Thomas

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------